// unregister all widgets
 function unregister_default_widgets() {
     unregister_widget('WP_Widget_Pages');
     unregister_widget('WP_Widget_Calendar');
     unregister_widget('WP_Widget_Archives');
     unregister_widget('WP_Widget_Links');
     unregister_widget('WP_Widget_Meta');
     unregister_widget('WP_Widget_Search');
     unregister_widget('WP_Widget_Text');
     unregister_widget('WP_Widget_Categories');
     unregister_widget('WP_Widget_Recent_Posts');
     unregister_widget('WP_Widget_Recent_Comments');
     unregister_widget('WP_Widget_RSS');
     unregister_widget('WP_Widget_Tag_Cloud');
     unregister_widget('WP_Nav_Menu_Widget');
     unregister_widget('Twenty_Eleven_Ephemera_Widget');
 }
 add_action('widgets_init', 'unregister_default_widgets', 11);

/* css Life & Balance Website 2012 */
/* Copyright 2012, Anthony Cummins. Red Ant Media */
/* Added: March 2012 */

@font-face {
    font-family: 'OpenSansLight';
    src: url('font/OpenSans-Light-webfont.eot');
    src: url('font/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-Light-webfont.woff') format('woff'),
         url('font/OpenSans-Light-webfont.ttf') format('truetype'),
         url('font/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('font/OpenSans-LightItalic-webfont.eot');
    src: url('font/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('font/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('font/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('font/OpenSans-Regular-webfont.eot');
    src: url('font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-Regular-webfont.woff') format('woff'),
         url('font/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('font/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('font/OpenSans-Italic-webfont.eot');
    src: url('font/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-Italic-webfont.woff') format('woff'),
         url('font/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('font/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('font/OpenSans-Semibold-webfont.eot');
    src: url('font/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-Semibold-webfont.woff') format('woff'),
         url('font/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('font/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('font/OpenSans-SemiboldItalic-webfont.eot');
    src: url('font/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('font/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('font/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'OpenSansBold';
    src: url('font/OpenSans-Bold-webfont.eot');
    src: url('font/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-Bold-webfont.woff') format('woff'),
         url('font/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('font/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('font/OpenSans-BoldItalic-webfont.eot');
    src: url('font/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('font/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('font/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('font/OpenSans-ExtraBold-webfont.eot');
    src: url('font/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('font/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('font/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'OpenSansExtraboldItalic';
    src: url('font/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('font/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('font/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('font/OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
	}

body{
	margin: 0 0 0 0;
	padding:0 0 0 0; 
	background: #F2F2F2 url(images/background.jpg) repeat-y;
	background-position: center;
	color: #363636;
	font-family: "Trebuchet MS", Helvetica, Arial, Verdana, Tahoma, san-serif;	
 }
 
 h1, h2, h3, h4, h5, h6{
	font-family: 'OpenSansRegular';
	margin: 0 0 7px 0;
	padding: 0 0 0 0;
	text-transform: uppercase;
	}
	
.browntxt h1, .browntxt h2, .browntxt h3, .browntxt h4, .browntxt h5, .browntxt h6{
	color: #b26603; 
	}
	
.greentxt h1, .greentxt h2, .greentxt h3, .greentxt h4, .greentxt h5, .greentxt h6{
	color: #b3b14d; 
	}
	
.bluetxt h1, .bluetxt h2, .bluetxt h3, .bluetxt h4, .bluetxt h5, .bluetxt h6{
	color: #12656d;
	}
	
h1.sub, h2.sub, h3.sub, h4.sub, h5.sub, h6.sub{
	color: #434343;
	font-family: 'OpenSansLight';
	}
	
h1.ahead, h2.ahead, h3.ahead, h4.ahead, h5.ahead, h6.ahead{
	margin: 0 0 0 0;
	}
	
h1{
	font-size: 1.5em;
	}
	
h2{
	font-size: 1.4em;
	}
	
h3{
	font-size: 1.3em;
	}
	
h4{
	font-size: 1.2em;
	}
	
h5{
	font-size: 1.1em;
	}
	
h6{
	font-size: 1.0em;
	}
	
p{
	font-size: 0.9em;
	margin: 0 0 7px 0;
	padding: 0 0 0 0;
	}

ul{
	font-size: 0.9em;
	margin: 0 0 7px 0;
	padding: 0 0 0 17px;
	}
	
ol{
	font-size: 0.9em;
	margin: 0 0 7px 0;
	padding: 0 0 0 24px;
	}
	
div.healcode{
	font-family: 'OpenSansLight';
	}
	
.browndots{
	border-bottom: 1px dotted #b26603;
	padding: 0 0 0 0;
	margin: 0 0 7px 0;
	}
	
.txtcentre{
	text-align: center;
	}
	
.txtright{
	text-align: right;
	}

.alignleft{
	float: left;
	width: auto;
	}
	
.alignright{
	float: right;
	width: auto;
	}
	
.captxt{
	text-transform: capitalize;
	}
	
.browntxt a{
	color: #b26603;
	text-decoration: none;	
	}
	
.greentxt a{
	color: #b3b14d; 
	text-decoration: none;	
	}
	
.bluetxt a{
	color: #12656d;
	text-decoration: none;	
	}
	
.browntxt a:hover{
	color: #dea151;
	}
	
.greentxt a:hover{
	color: #5e5e1e; 	
	}
	
.bluetxt a:hover{
	color: #51a8b1;
	}
	
input.lookatme{
	font-family: 'OpenSansSemibold';
	color: #4a4a4a;
	text-transform: uppercase;
	font-size: 1.1em;
	padding: 5px 7px 5px 7px;
	margin: 0 0 7px 0;
	}
	
input.lookatmespecials{
	font-family: 'OpenSansSemibold';
	color: #4a4a4a;
	text-transform: uppercase;
	font-size: 1.1em;
	padding: 5px 7px 5px 7px;
	margin: 3px 0 0 0;
	width: auto;
	float:right;
	}
	
input.lookatmespecialsb{
	font-family: 'OpenSansSemibold';
	text-transform: uppercase;
	color: #4a4a4a;
	font-size: 1.1em;
	padding: 2px 7px 2px 7px;
	margin: -25px 0 0 0;
	width: auto;
	float: right;
	}
	
input.lookatphotos{
	font-family: 'OpenSansSemibold';
	color: #4a4a4a;
	text-transform: uppercase;
	font-size: .95em;
	padding: 5px 7px 5px 7px;
	margin: 0 0 7px 0;
	}
	
img.imgright{
	float: right;
	padding: 0 0 0 0;
	margin:0 0 0 0;
	}
 
.holder{
	width: 982px;
	margin:auto;
	padding: 0 0 0 0;
}

.floatright{
	float:right;
	width: auto;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}
	
.floatleft{
	float: left;
	width: auto;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}

.clearlr{
	clear: both;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}
	
#header{
	width: 982px;
	height: 204px;
	background: none;
	margin: 0 0 0 0;
	padding: 45px 0 0 0;
	}
	
#logo{
	width: 981px;
	height: 135px;
	background: #464646;
	padding: 0 0 0 0;
	margin: 0 0 0 1px;
	}
	
#logo a{
	display: block;
	width: 981px;
	height: 135px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
	
#logo a img{
	border: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}
	
.greentxt a span.greenhead img, .browntxt a span.brownhead img, .bluetxt a span.bluehead img{
	display: inline-block;
	}
	
.greentxt a span.brownhead img, .greentxt a span.bluehead img, .browntxt a span.greenhead img, .browntxt a span.bluehead img, .bluetxt a span.greenhead img, .bluetxt a span.brownhead img{
	display: none;
	}
		
#navigation{
	width: 1000px;
	height: 45px;
	padding: 0 0 12px 0;
	margin: 12px 0 0 0;
	}

#navbar {
	font-family: 'OpenSansRegular';
	/* font-family: Arial, Helvetica, Verdana, Tahoma, san-serif; 
	font-family: 'OpenSansBold'; */
	font-size: 1.0em;
	margin: 0 auto 15px auto;
	padding: 0 0 0 0;
	width: auto;
	height: 43px;
	}
	
#navbar li{
	list-style: none;
	float: left;
	display: block;
	margin: 0 0 0 0;
	font-size: 12px;
	}
	
#navbar li.nav01 a{
	width: 66px;
	}
	
#navbar li.nav02 a{
	width: 121px;
	}
	
#navbar li.nav03 a{
	width: 83px;
	}
	
#navbar li.nav04 a{
	width: 84px;
	}
	
#navbar li.nav05 a{
	width: 72px;
	}
	
#navbar li.nav06 a{
	width: 113px;
	}
	
#navbar li.nav07 a{
	width: 89px;
	}
	
#navbar li.nav08 a{
	width: 66px;
	}
	
#navbar li.nav09 a{
	width: 87px;
	}
	
#navbar li.nav10 a{
	width: 84px;
	}
	
#navbar li.nav11{
	width: 107px;
	}
	
#navbar li a {
	display: block;
	color: #4a4a4a;
	text-align: center;
	background: #f0f0f0 url(images/navbgr1.png) repeat-x;
	border-top: 1px solid #8f8f8f;
	border-bottom: 1px solid #8f8f8f;
	border-left: 1px solid #8f8f8f;
	/* padding: 13px 14px 12px 14px; */
	padding: 13px 0 13px 0;
	margin: 0 0 0 0;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	}
	
/* #navbar li a.firstnav{	
	padding: 13px 16px 12px 16px;
	}
	
#navbar li a.lastnav{	
	padding: 13px 17px 12px 17px;
	} */
	
#navbar li a.lastnav{
	color: #FFF;
	border: 1px solid #bb7213;
	background: #f0f0f0 url(images/loginbgr.jpg) repeat-x;
	}
	
#navbar li a:hover, #navbar li a.current{
	color: #4a4a4a;
	background: #FFF;
	}

#navbar li a.lastnav:hover{
	color: #ded3c4;
	border: 1px solid #bb7213;
	background: #f0f0f0 url(images/loginbgr.jpg) repeat-x;
	}
	
#navbar li ul{
	display: none;
	font-family: 'OpenSansLight';	
	width: 190px; /* Width to help Opera out */
	font-size: 1.0em; 
	padding: 7px 7px 7px 7px;
	border: 7px solid #FFF;
	outline: 1px solid #8f8f8f;
	margin: 1px;
	z-index: 100000;
	font-weight: normal;
   }
   
#navbar li ul.brown{
	background: #b26603; 
	}
	
#navbar li ul.green{
	background: #b3b14d; 
	}
	
#navbar li ul.blue{
	background: #12656d;
	}
	
#navbar li:hover ul, #navbar li.hover ul {
	display: block;
	position: absolute;
	margin: 0 0 0 1px;
	padding: 0 15px 15px 15px;
	}
	
#navbar li:hover li, #navbar li.hover li {
	float: none;
	width: 190px;
	font-family: 'OpenSansLight'; /* TEST FOR IE */
	background: url(images/navbull.png) no-repeat;
	border-bottom: 1px solid #fff;
	background-position: 0% 50%;
	padding: 7px 0 7px 0;
	margin: 0 0 0 0;
	}
	
#navbar li:hover li.first, #navbar li.hover li.first {
	background: none;
	border-top: none;
	margin: 0 0 0 0;
	}
	
#navbar li:hover h2, #navbar li.hover h2 {
	font-family: 'OpenSansLight';
	color: #FFF;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	text-transform: uppercase;
	}

#navbar li:hover li a, #navbar li.hover li a {
	color: #FFF;
	font-family: 'OpenSansLight'; /* TEST FOR IE */
	text-align: left;
	text-transform: capitalize;	
	width: 190px;
	padding: 0 0 0 25px;
	margin: 0 0 0 0;
	background: none;
	background-image: none;
	border: none;
	}
	
#navbar li:hover li a img, #navbar li.hover li a img{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border: none;
	}
	
#navbar li li a:hover {
	color: #ded3c4;
	}

#content{
	width: 981px;
	background: none;
	margin: 0 0 0 0;
	padding: 0 0 0 1px;
	}
	
a.pinkbuy{
	display: block;
	width: 130px;
	height: 45px;
	overflow: hidden;
	text-indent: -10000px;
	background: url(images/buy_now.png) no-repeat;
	background-position: bottom;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
	
a.pinkbuy:hover{
	background-position: top;
	}
	
a.pinkstart{
	display: block;
	width: 130px;
	height: 45px;
	overflow: hidden;
	text-indent: -10000px;
	background: url(images/get_started.png) no-repeat;
	background-position: bottom;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
	
a.pinkstart:hover{
	background-position: top;
	}
	
.lhscol{
	float: left;
	width: 157px;
	padding: 0 0 0 0;
	margin: 0 10px 0 0;
	}
	
.centrecol{
	float: left;
	width: 561px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
	
.rhscol{
	float: right;
	width: 243px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
	
.rhscol .cat h1{
	font-family: 'OpenSansSemibold';
	font-size: 1.7em;
	letter-spacing: 0.1em;
	}
	
.rhscol ul{
	padding: 0 0 12px 0;
	margin: 0 0 0 0;
	}
	
.rhscol li{
	list-style-type: none;
	font-family: 'OpenSansLight';	
	border-bottom: 1px solid #959595;	
	padding: 7px 0 7px 0;
	margin: 0 0 0 0;
	}
	
.browntxt .rhscol li{
	background: url(images/brownbull.jpg) no-repeat;
	background-position: 0% 50%;
	}
	
.greentxt .rhscol li{
	background: url(images/greenbull.jpg) no-repeat;
	background-position: 0% 50%;
	}
	
.bluetxt .rhscol li{
	background: url(images/bluebull.jpg) no-repeat;
	background-position: 0% 50%;
	}
	
.rhscol li a {
	text-transform: capitalize;	
	padding: 0 0 0 25px;
	margin: 0 0 0 0;
	background: none;
	background-image: none;
	border: none;
	}
	
.fbhold{
	border: 1px solid #959595;
	background: #FFF;
	padding: 12px 12px 0 12px;
	margin: 0 0 12px 0;
	}

.fbhold .fbhead{
	text-align: center;
	height: 51px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
	
.fbhold .fbhead img{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
	
.browntxt .fbhold{	
	background: #FFF url(images/fbbbgr.jpg) repeat-x;
	}
	
.greentxt .fbhold{	
	background: #FFF url(images/fbgbgr.jpg) repeat-x;
	}
	
.bluetxt .fbhold{	
	background: #FFF url(images/fbblbgr.jpg) repeat-x;
	}
	
.rhscol .trainhold{
	float: left;
	width: 110px;
	height: 145px;
	margin: 0 5px 3px 0;
	padding: 0 0 0 0;
	overflow: hidden;  
	}
	
.rhscol .trainhold img{
	width: 111px;
	border: none;
	margin: 0 0 0 0;
	padding: 0 5px 5px 0;
	}
	
.rhscol .trainblurb{
	width: auto;
	margin: 0 0 0 5px;
	padding: 0 0 0 5px;
	font-size: 0.8em;
	}

.rhscol .trainblurb h3{
	font-family: 'OpenSansBold';
	}
	
.rhscol .trainblurb h5{
	margin-bottom: 0px;
	}
	
.rhscol .trainblurb h6{
	color: #363636;
	}

.rhscol .trainblurb input{	
	color: #b26603; 
	}
	
.pagecontent{
	float: left;
	width: 728px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
	
.halfhold{
	width: 1000px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
	
.halfpage{
	float: left;
	width: 484px;
	padding: 0 0 0 0;
	margin: 0 12px 0 0;
	}
	
.lhalfpage{
	float: left;
	width: 490px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
	
.rhalfpage{
	float: right;
	width: 484px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
	
.contentbox{
	border: 1px solid #959595;
	background: #FFF;
	padding: 12px 12px 9px 12px;
	margin: 0 0 12px 0;
	}
	
.contentboxnobord{
	padding:0 0 0 0;
	margin: 0 0 12px 0;
	}

.infocus h3{
	font-size: 0.9em;
	}
	
.fb-padding{
	padding: 12px 0 9px 2px;
	}
	
.socialsubs{
	color: #FFF;
	padding: 12px 12px 9px 12px;
	}
	
.greentxt .socialsubs{
	background: #606020 url(images/greenbox.png) repeat-x;
	}
	
.bluetxt .socialsubs{
	background: #247880 url(images/bluebox.png) repeat-x;
	}

.browntxt .socialsubs{
	background: #ba7112 url(images/brownbox.png) repeat-x;
	}
	
.socialsubs h2{
	color: #FFF;
	}

.loyalty{
	height: 196px;
	color: #FFF;
	padding: 0 12px 0 12px;
	}

.loyalty .info{
	position: relative;
	top: 147px;
	left: 12px;
	width: 210px;
	height: 60px;
	display: block;
	text-align: left;
	text-transform: lowercase;
	font-size: 1.1em;
	}	

.loyalty .info a{
	text-decoration: underline;
	margin-right: 20px;
	position: relative;
	top: 7px;
	}

.bluetxt .loyalty .info a{
	color: #58b2ba
	}	

.greentxt .loyalty .info a{
	color: #b1b14c
	}	
.browntxt .loyalty .info a{
	color: #fade9a
	}	
	
.greentxt .loyalty{
	background: #606020 url(images/lp-green.png) repeat-x;
	}
	
.bluetxt .loyalty{
	background: #247880 url(images/lp-blue.png) repeat-x;
	}

.browntxt .loyalty{
	background: #ba7112 url(images/lp-orange.png) repeat-x;
	}
	
.loyalty h2{
	color: #FFF;
	}
	
.bookbox{
	background: #606020 url(images/book-box.png) no-repeat;
	}
	
.greenbox{
	color: #FFF;
	background: #606020 url(images/greenbox.png) repeat-x;
	}

.bookbox h6, .bookbox h5, .greenbox h6, .greenbox h5{
	color: #FFF;
	}

.bigtext{
	font-size: 1.6em;
	}
	
.bigger{
	font-size: 2em;
	}	
	
.hgalbox{
	width: 130px;
	height: 130px;
	padding: 0 0 0 0;
	margin: 0 0 6px 0;
	overflow: hidden;
	}

.hgalbox img{
	display: block;
	border: none;
	width: 217px;
	padding: 0 0 0 0;
	margin: auto;
	}
	
.picbox{
	float: left;
	width: 230px;
	height: 138px;
	overflow: hidden;
	padding: 0 0 0 0;
	margin: 0 12px 0 0;
	}
	
.picbox img{
	width: 230px;
	border: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
	
.galhold{
	width: 800px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
	
.galbox{
	float: left;
	width: 224px;
	height: 135px;
	overflow: hidden;
	padding: 0 0 0 0;
	margin: 0 12px 8px 1px;
	}
	
.galbox img{
	width: 226px;
	border: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
	
.artimg{
	float: left;
	width: 160px;
	height: 160px;
	overflow: hidden;
	padding: 0 0 0 0;
	margin: 16px 12px 8px 1px;
	}

.artimgrt{
	float: right;
	width: 215px;
	height: 319px;
	overflow: hidden;
	padding: 0 0 0 0;
	margin: 16px 12px 8px 12px;
	}
	
.artimg img{
	display: block;
	width: 160px;
	border: none;
	padding: 0 0 0 0;
	margin: auto;
	}
	
.artimgrt img{
	display: block;
	width: 215px;
	border: none;
	padding: 0 0 0 0;
	margin: auto;
	}

.summary{
	float: right;
	width: 500px;
	height: 95px;
	font-size: 0.8em;
	overflow: hidden;
	padding: 0 0 0 0;
	margin: 16px 0 0 0;
	}
	
.readmore{
	float: right;
	width: 500px;
	height: 30px;
	font-size: 1.2em;
	text-align: right;
	overflow: hidden;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
	
.datesocial{
	float: right;
	width: 470px;
	font-size: 0.8em;
	color: #6f6f6f;
	background: #f2f2f2;
	border: 1px solid #b26603;
	overflow: hidden;
	padding: 5px 5px 5px 5px;
	margin: 0 0 0 0;
	}
	
.datesocial p{
	padding: 2px 0 0 0;
	margin: 0 0 0 0;
	}
	
#slideshow{
	width: 536px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
	
#slides{
	width: 536px;
	height: 310px;
	overflow: hidden;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
	
.slidecont{
	width: 536px;
	height: 310px;
	overflow: hidden;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
	
.slidecont a{
	color: #FFF;
	text-decoration: none;
	font-size: 1.0em;
	}
	
.slidecont img, .slidecont a img{
	border: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
	
.slidecont span{
	display:block;
	width:526px;
	background: url(images/slidespan.png);
	height:30px;
	position:relative;
	top:-50px;
	padding: 10px 10px 10px 10px;
	margin: 0 0 0 0;
	}
	
.bx-pager {
	width:536px;
	padding: 10px 0 0 0;
	margin: 0 0 0 0;
	text-align: right;
	font-size: 0px;
	}
	
.bx-pager a {
	display: inline-block;
	margin-left: 5px; 
	height: 8px; 
	width: 8px; 
	border: 1px solid #959595; 
	background: #959595; 
	text-indent: -10000px; 
	}
	
.bx-pager a:hover, .bx-pager a.pager-active { 
	background: #FFFFFF; 
	}
	
/* UNUSED POSITIONALS FOR SLIDER PREV and NEXT */
	
#prevdiv{
	display: none;
	float: left;	
	width: 40px;
	font-size: 0.8em;
	text-align: center;
	padding: 5px 250px 5px 0;
	position: relative;
	top: -200px;
	}
	
#nextdiv{
	display: none;
	float: right;
	width: 40px;
	font-size: 0.8em;
	text-align: center;
	padding: 5px 0 5px 250px;
	position: relative;
	top: -200px;
	}
	
#prevdiv a, #nextdiv a{
	display: none;
	width: 40px;
	background: url(images/slidespan.png);
	padding: 5px 0 5px 0;
	color: #FFF;
	text-decoration: none;
	}
	
ul.hometabs {
	font-family: 'OpenSansBold';
	height: 33px;
	line-height: 33px;
	list-style: none;
	background: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	z-index: 100000;
	}
	
.hometabs li {
	float: left;
	width: 100px;
	height: 32px;
	font-size: 1.3em;
	display: inline;
	text-align: center;
	margin: 0 0	0 0;
	padding: 0 0 0 0;
	color: #FFF;
	cursor: pointer;	
	border: 1px solid #959595;
	}
	
.hometabs li img{
	padding: 5px 0 0 0;
	margin: 0 0 0 0;
	}
	
.hometabs li span.lcolor img{
	display: none;
	}
	
.two .hometabs li{
	width: 240px;
	}
	
.three .hometabs li{
	width: 159px;
	}
	
.bluetxt .hometabs li{
	background: #14676e url(images/bltabbgr.jpg) repeat-x;
	}
	
.browntxt .hometabs li{
	background: #b36705 url(images/btabhov.jpg) repeat-x;
	}
	
.bluetxt .hometabs li:hover{
	background: #14676e url(images/bltabhov.jpg) repeat-x;
	}
	
.browntxt .hometabs li:hover{
	background: #b36705 url(images/btabsel.jpg) repeat-x;
	}
	
.hometabs li.hcurrent, .hometabs li.hcurrent:hover {
	height: 33px;
	color: #444;
	background: #FFF;
	border: 1px solid #959595;
	border-bottom: none;
	}
	
.hometabs li.hcurrent span.lwhite img, .hometabs li.hcurrent:hover span.lwhite img{
	display: none;
	}
	
.hometabs li.hcurrent span.lcolor img, .hometabs li.hcurrent:hover span.lcolor img{
	display: inline-block;
	}
	
.browntxt .hometabs li.hcurrent, .browntxt .hometabs li.hcurrent:hover {	
	color: #b26603; 
	}

.bluetxt .hometabs li.hcurrent, .bluetxt .hometabs li.hcurrent:hover {	
	color: #12656d;
	}
	
.homebox {
	display: none;
	font-size: 0.8em;
	height: 580px;
	border: 1px solid #959595;
	border-top: none;
	background: #FFF;
	padding: 12px 12px 9px 12px;
	margin: 0 0 12px 0;
	
	}
	
.homebox.visible {
	display: block;
	}
	
.three .homebox{
	width: 457px;
	}
	
.tabcontbox{
	border: 1px solid #959595;
	background: #FFF;
	padding: 12px 12px 9px 12px;
	margin: 0 0 0 0;
	overflow: hidden;
	max-height: 520px;
	}
	
.homebox .oscaps{
	text-transform: capitalize;
	}
	
.homebox .oslight{
	font-family: 'OpenSansLight';
	}
	
ul.tabs {
	font-family: 'OpenSansBold';
	font-size: 1.5em;
	height: 49px;
	line-height: 31px;
	list-style: none;
	padding: 6px 0 0 0;
	margin: 0 0 0 0;
}

.tabs li {
	float: left;
	width: auto;
	height: 41px;
	margin: 0 0 0 20px;
	padding: 8px 10px 0 10px;
	color: #434343;
	cursor: pointer;
	background: #b36705 url(images/btabbgr.jpg) repeat-x;
	border: 1px solid #959595;
	position: relative;
}

.bluetxt .tabs li {
	background: #aed6d8 url(images/bllocbgr.jpg) repeat-x;
	}

.greentxt .tabs li {
	background: #c0c187 url(images/glocbgr.jpg) repeat-x;
	} 

.browntxt .tabs li {
	background: #b36705 url(images/btabbgr.jpg) repeat-x;
	} 
	
.tabs li:hover, .vertical .tabs li:hover {
	background: #b36705 url(images/btabhov.jpg) repeat-x;
}

.bluetxt .tabs li:hover, .bluetxt .vertical .tabs li:hover {
	background: #aed6d8 url(images/bllochov.jpg) repeat-x;
}

.greentxt .tabs li:hover, .greentxt .vertical .tabs li:hover {
	background: #c0c187 url(images/glochov.jpg) repeat-x;
	}

.tabs li.current {
	color: #FFF;
	background: #FFF url(images/btabsel.jpg) repeat-x;
}

.bluetxt .tabs li.current, .bluetxt .tabs li.current:hover {
	background: #aed6d8 url(images/bllocsel.jpg) repeat-x;
}

.greentxt .tabs li.current, .greentxt .tabs li.current:hover {
	background: #c0c187 url(images/glocsel.jpg) repeat-x;
}

.browntxt .tabs li.current, .browntxt .tabs li.current:hover {
	background: #aed6d8 url(images/bllocsel.jpg) repeat-x;
}



.box {
	display: none;
	border: 1px solid #959595;
	background: #FFF;
	padding: 12px 12px 12px 12px;
	margin: 0 0 12px 0;
	}

.nobordbox{
	display: none;
	padding: 12px 12px 12px 12px;
	margin: 0 0 12px 0;
	}
	
.visible{
	display: block;
}
	
.poselist{
	float: left;
	width: 235px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
	
ul.changepose{
	font-family: 'OpenSansLight';
	color: #b26603;
	font-size: 1.2em;
	list-style-type: none;
	padding: 0 0 0 0;
	margin: 0 0 12px 0;
	}
	
.changepose li{
	cursor: pointer;
	margin: 0 0 12px 0;
	padding: 0 0 0 0;
	}
	
.changepose li:hover{
	color: #dea151;
	}

.changepose li.thispose, .changepose li.thispose:hover{	
	font-family: 'OpenSansBold';
	color: #b26603;
	}
	

.posecont{
	display: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
	
.posecont.visible {
	display: block;
}

.poseimg{
	float: right;
	width: 440px;
	height: 390px;
	overflow: hidden;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
	
.poseimg img{
	display: block;
	border: none;
	padding: 0 0 0 0;
	margin: auto;
	}
	
.posecont li{
	margin-bottom: 12px;
	}

.contactleft{
	float: left;
	width: 420px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	font-size: 0.8em;
	}
	
.formleft{
	float: left;
	width: 100px;
	font-weight: bold;
	padding: 8px 20px 8px 0;
	margin: 0 0 0 0;
	}
	
.formright{
	float: left;
	width: 280px;
	font-weight: bold;
	padding: 8px 0 8px 0;
	margin: 0 0 0 0;
	}
	
.formright input.txtinp{
	width: 240px;
	}
	
.formright textarea{
	width:275px;
	height: 200px;
	}
	
.contactright{
	float: right;
	width: 245px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
	
.contactright img.logo{
	padding: 0 0 0 0;
	margin: 0 0 20px 0;
	border: none;
	}
	
.contactright ul{
	padding: 0 0 12px 0;
	margin: 30px 0 0 0;
	}
	
.contactright ul.twolist{
	padding: 0 0 12px 0;
	margin: 15px 0 30px 0;
	}
	
.contactright li{
	list-style-type: none;	
	border-bottom: 1px solid #959595;	
	padding: 10px 0 10px 25px;
	margin: 0 0 0 0;
	background: url(images/brownbull.jpg) no-repeat;
	background-position: 0% 50%;
	}

.traininfo ul{
	padding: 0 0 12px 0;
	margin: 30px 0 23px 0;
	}
	
.traininfo li{
	list-style-type: none;	
	border-bottom: 1px solid #959595;	
	padding: 10px 0 10px 25px;
	margin: 0 0 0 0;
	background: url(images/brownbull.jpg) no-repeat;
	}
	
.contactright li.smallprint, .traininfo li{
	background-position: 0% 13px;
	}
	
.contactmap{
	height: 230px;
	overflow: hidden;
	border: 8px solid #b26603; 
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}

.special{
	padding: 5px 0 0 0;
	}
	
.specialsb{
	padding: 5px 0 0 0px;
	}
	
.dividerline{
	border-bottom: 1px solid #959595;	
	margin: 5px 0 0 0;
	}
	
.trainleft{
	float: left;
	width: 185px;
	padding: 0 0 0 0px;
	margin: 0 0 0 0;
	}
	
.traininfo{
	float: right;
	width:470px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
	
ul.schedtabs{
	font-family: 'OpenSansBold';
	height: 33px;
	line-height: 33px;
	list-style: none;
	background: none;
	margin: 0 0 12px 0;
	padding: 0 0 0 0;
	z-index: 100000;
	}
	
.schedtabs li {
	float: left;
	width: 237px;
	height: 32px;
	font-size: 1.3em;
	display: inline;
	text-align: center;
	margin: 0 8px 0 0;
	padding: 0 0 0 0;
	color: #252525;
	cursor: pointer;
	background: #f2f2f2 url(images/schtabbgr.jpg) repeat-x;	
	border: 1px solid #959595;
	}
	
.schedtabs li:hover{
	background: #f2f2f2 url(images/schtabhov.jpg) repeat-x;
	}
	
.schedtabs li a{
	width: 237px;
	height: 32px;
	display: block;
	}
	
.two .schedtabs li{
	width: 240px;
	}
	
.three .schedtabs li{
	width: 159px;
	}

/* .bluetxt .schedtabs li{
	background: #14676e url(images/bltabbgr.jpg) repeat-x;
	}
	
.browntxt .schedtabs li{
	background: #b36705 url(images/btabhov.jpg) repeat-x;
	} */
	
.schedtabs li.thissched .bluetxt, .schedtabs li.nojqthissched.bluetxt{
	background: #14676e url(images/bltabhov.jpg) repeat-x;
	color: #FFF;
	}
	
.schedtabs li.thissched .browntxt, .schedtabs li.nojqthissched .browntxt{
	background: #b36705 url(images/btabhov.jpg) repeat-x;
	color: #FFF;
	}
	
.schedtabs li.thissched .greentxt, .schedtabs li.nojqthissched .greentxt{
	background: #5f5f1f url(images/gtabbgr.jpg) repeat-x;
	color: #FFF;
	}
	
.browntxt .schedtabs li:hover{
	background: #b36705 url(images/btabsel.jpg) repeat-x;
	}
	
.schedtabs li.hcurrent, .schedtabs li.hcurrent:hover {
	height: 33px;
	color: #444;
	background: #FFF;
	border: 1px solid #959595;
	border-bottom: none;
	}
	
.browntxt .schedtabs li.hcurrent, .browntxt .schedtabs li.hcurrent:hover {	
	color: #b26603; 
	background: #b36705 url(images/btabsel.jpg) repeat-x;
	}

.bluetxt .schedtabs li.hcurrent, .bluetxt .schedtabs li.hcurrent:hover {	
	color: #12656d;
	background: #14676e url(images/bltabhov.jpg) repeat-x;
	}
	
.schedbox {
	width: 982px;
	display: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
	
.schedbox.visible {
	display: block;
	}
	
.three .schedbox{
	width: 457px;
	}
	
.schedbox .tabs li{
	width: 124px;
	text-align: center;
	}
	
#footer, #footerblue{
	width: 981px;
	height: 276px;
	color: #FFF;
	text-transform: uppercase;
	font-size: 0.8em;
	background: #464646;
	padding: 0 0 0 0;
	margin: 0 0 12px 1px;
	}
	
.greentxt #footer{
	background: url(images/foot_green.jpg) no-repeat;
	}
	
.browntxt #footer{
	background: url(images/foot_brown.jpg) no-repeat;
	}
	
.bluetxt #footer, .greentxt #footerblue, .browntxt #footerblue{
	background: url(images/foot_blue.jpg) no-repeat;
	}

.pagecontent table{
	width: auto;
	height: auto;
	clear: both;
	}

.pagecontent table + h3{
	margin-top: 10px;
	}

.pagecontent h3 + h6{
	text-align: center;
	margin-top: 10px;
	}
	
.pagecontent table th:first-child{	
	width: 120px;
	text-align: left;
	}
	
.pagecontent table th{
	width: 90px;
	text-align: center;
	}
	
.pagecontent table tr:last-child{
	margin: 0 0 20px 20px;
	}	
	
.pagecontent table td:first-child{
	font-size: 0.9em;
	font-weight: bold;
	text-align: left;
	}

.pagecontent table td{
	font-size: 0.9em;
	font-weight: normal;
	text-align: center;
	}	
	
.pagecontent table td span a.buynowtablebutton{
    display: block;
	height: 25px;
	width: 72px;
	background-image: url('images/buy_now_sml_1.png');
	}	
	
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, #footer p, #footer a, #footerblue h1, #footerblue h2, #footerblue h3, #footerblue h4, #footerblue h5, #footerblue h6, #footerblue p, #footerblue a{
	color: #FFF;
	text-decoration: none;
	margin-bottom: 3px;
	}
	
#footer p, #footerblue p{
	padding: 0 0 0 0;
	margin: 0 0 3px 0;
	}
	
#footer a:hover, #footerblue a:hover{
	color: #ded3c4;
	}
	
#footer ul, #footerblue ul{
	padding: 0 0 0 0;
	margin: 0 0 7px 0;
	}
	
#footer li, #footerblue li{
	list-style-type: none;
	padding: 0 0 0 0;
	margin: 0 0 3px 0;
	}
	
.fcol1{
	float: left;
	width: 200px;
	/* width: 317px; */
	padding: 10px 12px 0 25px;
	margin: 0 0 0 0;
	}
	
#fsocial{
	padding: 5px 0 0 0;
	margin: 0 0 0 0;
	}
	
#fsocial img{
	float: left;
	width: 40px;
	height: 40px;
	border: none;
	padding: 0 0 0 0;
	margin: 0 20px 0 0;
	}

.socialboxico {
	padding: 0 0 0 7px;
	margin: 0 0 0 0;
	}
	
.socialboxico img{
	float: left;
	width: 40px;
	height: 40px;
	border: none;
	padding: 0 0 0 0;
	margin: 4px 12px 0 0;
	}
	
.fcolsm{
	float: right;
	width: 160px;
	padding: 10px 0 0 20px;
	margin: 0 0 0 0;
	}
	
.fcol2{
	float: left;
	width: 200px;
	padding: 10px 12px 0 0;
	margin: 0 0 0 0;
	}
	
.fcol3{
	float: left;
	width: 200px;
	padding: 10px 12px 0 0;
	margin: 0 0 0 0;
	}
	
.fcol4{
	float: right;
	width: 138px;
	padding: 10px 12px 0 0;
	margin: 0 0 0 0;
	}